incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michael A. Labriola" <labri...@digitalprimates.net>
Subject RE: [jira] [Commented] (FLEX-14) Flex SDK 4.6 dosn't work on FlashPlayer 10.3 and requires FlashPlayer 11.1
Date Fri, 17 Feb 2012 03:38:12 GMT
Justin,

When you build the SDK you can use the (I think) checkin target (will confirm name) which
will run a subset of their mustella tests... basically just a smoke test, but it is useful
and does catch a lot of quick errors.

Mike


-----Original Message-----
From: Justin Mclean [mailto:justin@classsoftware.com]
Sent: Thursday, February 16, 2012 9:30 PM
To: flex-dev@incubator.apache.org
Subject: Re: [jira] [Commented] (FLEX-14) Flex SDK 4.6 dosn't work on FlashPlayer 10.3 and
requires FlashPlayer 11.1

HI Mike,

No not any "official" unit tests (do any exist?) Just the unit test for the large application
I was testing out. It has 500 odd tests and includes some low level ADG testing and the like.

justin
Notice: This transmission is intended only for the use of the individual or entity to which
it is addressed and may contain information that is privileged or confidential. Any dissemination,
distribution or copying of this transmission by anyone other than the intended recipient is
strictly prohibited. If you have received this transmission in error, please notify the sender
immediately by e-mail or telephone and delete the original transmission. Thank you.

Mime
View raw message